/*User*/
form #text:focus{
    border: 1px solid #0f8ce8;
}

form #textarea:focus{
    border: 1px solid orange;
}

form #submit:hover {
    color: #000000;
    cursor: pointer;
    background-color: orange;
}

.shopping-cart-items #cart_total:hover {
    text-decoration: underline;
}

.shopping-cart-items #lang {
    position: relative;
    left: 50px;
}
.shopping-cart-items #lang a:hover {
    text-decoration: underline;
}

#slide_bg {
    display: inline-block;
    position: absolute;
    height: 170px;
    width: 100%;
    top: 228px;
  /*background: #000000;
    opacity: .5; ~ устанавливает прозрачность*/
    overflow: visible;
    z-index: 2;
    background: rgba(0, 0, 0, 0.7);
}

#slide_text {
    font-size: 18px;
    margin-right: 5px;
    margin-top: 3px;
    opacity: 1;
    color: #ffffff;
    z-index: 3;
}

.home .portfolio-item {
    height: 264px;
    width: 264px;
}
.home .container h2 a {
    float: right;
    font-size: 18px;
    margin-top: 9px;
}

.sequence-canvas #slide_link{
    color: #ffffff;
}
.sequence-canvas #slide_link:hover{
    text-decoration: underline;
}

.feedback #text {
    border: 1px solid #000000;
    height: 20px;
    width: 178px;
    border-radius: 3px;
}
.feedback #textarea {
    border: 1px solid #000000;
    border-radius: 5px ;
    width: 178px;
    height: 50px;
    resize: none ;
}
.feedback #submit {
    color: #ffffff;
    background-color: #399dff;
    border-radius: 5px;
    border: 1px solid #000000;
    font-size: 14px;
    font-family: 'Open Sans', arial, sans-serif;
    width: 78px;
    height: 20px;
}
.feedback #error{
    color: #ff0000;
    font-size: 12px;
}
.feedback #sussed {
    color: green;
    font-size: 14px;
    border: 2px dashed green;
    margin-right: 91%;
}

.search #big_form {
    border: 1px solid;
    border-radius: 15px;
    vertical-align: middle;
    height: 50px;
    width: 94%;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 42px;
}
.search #big_select{
    width: 48px;
    margin-top: 1.4px;
    vertical-align: middle;
    left: -50px;
    position: relative;
}

.goods .category #link:hover{
    color: #ffffff;
}
.goods #list {
    border: 1px solid #cacaca;
    border-radius: 7px;
    display: inline-block;
    width: 185px;
    height: auto;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
}
.goods #list:hover{
    border: 1px solid #0f8ce8;
}
.goods .image {
    text-align: center;
    margin-top: 7px;
}

.shop-item-image {
    width: 180px;
    height: 180px;
    display: inline-block;
}
.shop-item-image a {
    line-height: 137px;
}
.goods table{
    font-size: 13px;
    font-stretch: semi-condensed;
    margin: 6px 12px 16px;
    font-family: 'Open Sans', arial, sans-serif;
}
.goods #title {
    text-align: left;
    font-weight: 300;
    width: 80px;
}
.goods #price {
    text-align: right;
    font-weight: 300;
    width: 80px;
}
.goods #b {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
}

.product #error{
    color: #ff0000;
    font-size: 12px;
}
.product #buy_font {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
}
.product form button {
    color: #ffffff;
    background-color: #399dff;
    border-radius: 5px;
    border: 1px solid #000000;
    font-size: 14px;
    font-family: 'Open Sans', arial, sans-serif;
    margin-left: 20px;
    width: 90px;
    height: 33px;
}
.product form button:hover{
    color: #000000;
    cursor: pointer;
    background-color: orange;
}
.product form input[name="qty"] {
    border-radius: 5px;
    border: 1px solid #000000;
    font-size: 14px;
    margin-left: 10px;
    width: 40px;
    height: 26px;
}
.product #img {
    display: inline-block;
    width: 30%;
}
.product #desc {
    display: inline-block;
    width: 69%;
    vertical-align: top;
}
.product .link:hover{
    text-decoration: underline;
}

.recommended {
    border-top: 1px solid #cbcbcb;
}
.recommended #products {
    border: 1px solid #cacaca;
    border-radius: 7px;
    display: inline-block;
    width: 185px;
    height: auto;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
}
.recommended #products:hover{
    border: 1px solid #0f8ce8;
}
.recommended #image {
    text-align: center;
    margin-top: 7px;
}
.recommended table{
    font-size: 13px;
    font-stretch: semi-condensed;
    margin: 6px 12px 16px;
    font-family: 'Open Sans', arial, sans-serif;
}
.recommended #title {
    text-align: left;
    font-weight: 300;
    width: 80px;
}
.recommended #price {
    text-align: right;
    font-weight: 300;
    width: 80px;
}
.recommended b {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
}

.comments {
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
    margin-top: 25px;
}
.comments form input[name="name"] {
    border: 1px solid #000000;
    height: 20px;
    width: 198px;
    border-radius: 3px;
    margin-left: 4px;
}
.comments form input[name="name"]:focus{
    border: 2px solid #0f8ce8;
}
.comments form textarea[name="comment"] {
    border: 1px solid #000000;
    border-radius: 5px ;
    width: 478px;
    height: 120px;
    resize: none ;
    margin-left: 30px;
}
.comments form textarea:focus{
    border: 2px solid orange;
}
.comments form input[name="send"] {
    color: #ffffff;
    background-color: #399dff;
    border-radius: 5px;
    border: 1px solid #000000;
    font-size: 16px;
    font-family: 'Open Sans', arial, sans-serif;
    width: 98px;
    height: 30px;
    margin-left: 30px;
}
.comments form input[name="send"]:hover {
    color: #000000;
    cursor: pointer;
    background-color: orange;
}
.comments #comment {
    border: 1px solid #acacac;
    margin-bottom: 10px;
    margin-top: 5px;
}
.comments #comment b {
    color: #006800;
}


.cart td, .cart th{
    background-color: #f4f4f4;
    height: 25px;
    border-top: 1px solid;
    border-left: 1px solid;
    vertical-align: middle;
}
.cart .name {

}
.cart .qty {
    text-align: center;
    width: 50px;
}
.cart .price {
    background-color: #e0e0e0;
    text-align: center;
    width: 80px;
}
.cart .qty_input {
    text-align: center;
    width: 30px;
    height: 25px;
    margin-top: 5px;
    border: 1px solid;
    border-radius: 7px;
}
.cart #delete {
    border: 0px;
    margin-left: 10px;
    padding: 1px 8px;
    margin-right: 5px;
    color: #002245;
 }
.cart .other {
    text-align: center;
    text-decoration: underline;
    font-size: 12px;
    width: 60px;
    border-right: 1px solid;
}
.cart i{
    font-size: 15px;
    margin-top: 120px;
}
.cart #end {
    background: #ffffff;
    border: 0px;
    font-size: 15px;
    border-top: 1px solid;

}
.cart .images {
    border-radius: 7px;
    margin: 7px;
}
.cart #order {
    color: #ffffff;
    background-color: #399dff;
    border-radius: 5px;
    border: 1px solid #000000;
    font-size: 14px;
    font-family: 'Open Sans', arial, sans-serif;
    width: 140px;
    height: 20px;
}
.cart #order:hover {
    color: #000000;
    cursor: pointer;
    background-color: orange;
}
.cart #error{
    color: #ff0000;
    font-size: 12px;
}

.img-it-cart {
    max-width: 150px;
}

.container H2 {
    color: #53555c;
    font-family: 'Open Sans', sans-serif;
    font-size: 2em;
    font-weight: 700;
    border-bottom: 2px solid #53555c;
    line-height: 1.5em;
    margin: 30px 0;
    padding-left: 10px;
}

.footer {
    margin-top: 150px;
}

/*Admin*/
.goods_edit #comment {
    border: 1px dashed #c6c6c6;
    margin-bottom: 10px;
    margin-top: 5px;
}
.goods_edit #delete{
    float: right;
    color: #363636;
}
.goods_edit #delete:hover{
    text-decoration: underline;
}

.order .element b {
    font-style: italic;
}

form .check_out {
    width:200px;
    height: 30px;
    float: right;
}

.icon-sort {
    font-size: 9px;
}